abort_for_me = Abort for me *
action = 功能
addbutton = 加入 >>>
allerheiligen = 万胜节
answer = Answer *
available = 公众假期空档
availableparticipants = 有空的叁与者
back = 前
birthday = 生日 *
boxingday = 节礼日 *
calendar = Calendar *
calendar_notification = 约会通知 *
calendar_vcal_method = vCal creation method *
calendarof = 日历属於
calendarownerall = 全部 *
calweek = 周
canadaday = 加拿大日 *
carnaval = Carnaval *
change = 更改
city = 地点
civicholiday = 公民日 *
class_aborted = aborted *
class_standby = on standby for validation of other participants *
class_subjected = subjection to be validated *
class_validated = validated *
collisionwith = 和此项有冲突
columbusday = 哥伦布纪念日
date = 日期
dateconflict = 日期有冲突
desc = 描述
dobook = 预订
donotbook = 不预订
duration = 为期 *
easterfriday = 复活节(五)
eastermonday = 复活节(一)
eastersaturday = 复活节(六)
eastersunday = 复活节(日)
familyday = Family Day *
finados = Dia de Finados *
firstchristmas = 圣诞节
firstmay = 五一劳动节
for = for *
forward = 後
freedomday = Freedom Day *
from = 由
gentemp_abort = 取消
gentemp_afternoon = Afternoon *
gentemp_appointment = appointment *
gentemp_avail_ok = available schedule *
gentemp_avail_too_small = available schedule but too short *
gentemp_can_be_disturbed = can be disturbed *
gentemp_can_not_be_disturbed = can not be disturbed *
gentemp_choose_date = Choose a date *
gentemp_confirm_rights_modification = validate the posted rights ? *
gentemp_date = 日期
gentemp_date_format_php = 月/日
gentemp_date_format_smarty = %B, %d %Y
gentemp_day = 日
gentemp_duration = Duration (hh:mm) *
gentemp_explain_rights_management = What people can do on my calendar... *
gentemp_formation = formation *
gentemp_from = 由
gentemp_holiday = 假日
gentemp_in-house = in-house *
gentemp_meeting = meeting *
gentemp_month = 月
gentemp_month_name_1 = 一月
gentemp_month_name_10 = 十月
gentemp_month_name_11 = 十一月
gentemp_month_name_12 = 十二月
gentemp_month_name_2 = 二月
gentemp_month_name_3 = 三月
gentemp_month_name_4 = 四月
gentemp_month_name_5 = 五月
gentemp_month_name_6 = 六月
gentemp_month_name_7 = 七月
gentemp_month_name_8 = 八月
gentemp_month_name_9 = 九月
gentemp_morning = Morning *
gentemp_no = 否
gentemp_not_avail = not available schedule *
gentemp_nothing_subjected = nothing subjected *
gentemp_operation_completed = Operation successfully completed. *
gentemp_outside = outside *
gentemp_people_list = people list *
gentemp_period = Period *
gentemp_private = 私人约会
gentemp_repeater_0 = 不需
gentemp_repeater_1 = 每日
gentemp_repeater_2 = 每周
gentemp_repeater_3 = 每月
gentemp_repeater_4 = 每个工作天
gentemp_repeater_5 = 每年的 *
gentemp_rest = rest *
gentemp_right_default = Default view *
gentemp_right_modify = Create,<BR>Modify,<BR>Delete,<BR>and View all *
gentemp_right_view_all = View all *
gentemp_rights_management = Share my calendar *
gentemp_short_available = Avail *
gentemp_short_participants = Part *
gentemp_short_private = Priv *
gentemp_subjection_followup = Subjections follow-up *
gentemp_telephone = Telephone *
gentemp_time = Time *
gentemp_time_format_php = 时:分
gentemp_time_format_smarty = %H : %M
gentemp_to = 至
gentemp_today = 今天
gentemp_vacation = 公众假期
gentemp_validate = validate *
gentemp_view_avail = View availabilities *
gentemp_view_avail_available = available *
gentemp_view_avail_tooshort = too short *
gentemp_week = week *
gentemp_week_short = W *
gentemp_weekday_1 = 星期日
gentemp_weekday_2 = 星期一
gentemp_weekday_3 = 星期二
gentemp_weekday_4 = 星期三
gentemp_weekday_5 = 星期四
gentemp_weekday_6 = 星期五
gentemp_weekday_7 = 星期六
gentemp_weekend = 周六日
gentemp_what_i_subjected = What i subjected *
gentemp_what_one_subjected_to_me = What one subjected to me *
gentemp_wholeday = 全日
gentemp_year = 年
gentemp_yes = 是
goodfriday = Good Friday *
goodwillday = Day of Goodwill *
he_subject = subjects *
hello = 您好 *
heritageday = Heritage Day *
holiday = 假日
holidayoverview = 公众假期一览
holychristmas = 平安夜
how_to_subject_appt = If you want to propose an appointment, go in "see availabilities"... *
humanrightsday = Human Rights Day *
i_will_part = 我将参与 *
imposable_people = People for whom you can impose an appointment *
independenceday = 独立纪念日
jtday = 日
jtjump = 前往
jtmonth = 月
jtyear = 年
jump_to_date = 跳至某日
labourday = 劳动节
legend = 图标说明
legend_appt_type = Appointment type legend *
memorialday = 阵亡将士纪念日
mlkingday = 马丁路德金纪念日
name = 名称
newappointment4you = 您有一个新的约会通知。 *
newappointmentmheader = 新约会 [Moregroupware] *
newyear = 新年
nsaparecida = Nossa Senhora de Aparecida
of = of *
#part = 部分
presidentsday = 总统纪念日
print = Print *
query_abort = Really ABORT this appointment ? *
query_validate = Validate this appointment ? *
reconciliationday = Day of Reconciliation *
regulary = 正规的 *
rememberanceday = Rememberance Day *
removebutton = <<< 移除
republica = Proclama玢o da Rep鷅lica *
schedules = shedules *
secondchristmas = 圣诞翌日
select_all = select all *
temp_abort = 取消
temp_allappdelete = 删除所有约会
temp_allappfromtodaydelete = 删除今天之後的约会
temp_allpartdelete = 删除叁与者的所有约会
temp_appdelete = 删除约会
temp_appointment = 约会
temp_appointmentrepeat = 重复约会
temp_appt_type = Type *
temp_avail_text = 叁与者时间一览
temp_availability = Availability *
temp_back_label = 返回
temp_city = 地点
temp_col1 = 开始
temp_col2 = 终止
temp_col3 = 事项
temp_col4 = 地点
temp_col5 = 功能
temp_collisionheader = 约会於
temp_commonsettings = 一般设定
temp_create = 新增约会
temp_date_format = %Y, %B %d
temp_date_rep = 日期时序
temp_dateandtime = 日期及时间
temp_edit = 修改约会
temp_editappointment = 修改约会
temp_err_end_before = Appointment ends before it starts. *
temp_err_external_long = 文本太长。\n文本只能在100个字以内。 *
temp_err_no_end = Please enter an End Time. *
temp_err_no_participant = 你没有选择任何参与的人员。\n\n请检查 '我将参与'，选择参与者。 *
temp_err_no_person = Please select who to move. *
temp_err_no_start = Please enter a Start Time. *
temp_err_no_week = Please select a week *
temp_err_thema_long = 标题太长。\n标题只能在50个字以内。 *
temp_ext_parties = 其他叁与者
temp_extparticipants = 司外叁与者
temp_fromto = 时段(由/至)
temp_header = 日期资料
temp_header_nav_back = 前
temp_header_nav_forw = 继续
temp_header_text = 约会於
temp_holiday = 假期
temp_inituser = 启始日期
temp_loc = 地点
temp_locationandsubject = 地点和主旨
temp_newappointment = 新增约会
temp_onlyminedelete = 只删除我的约会
temp_onlythisappdelete = 只删除此约会
temp_participants = 叁与者
temp_parties = 叁与者
temp_private = 不公开?
temp_privatetext = 私人
temp_repititions = 约会重复
temp_row_action_label_delete = 删除
temp_row_action_label_details = 详情
temp_row_action_label_edit = 修改
temp_row_action_label_private = 私人
temp_row_action_label_serialedit = 修改时序
temp_row_label_1 = 数个约会
temp_row_label_2 = 选单
temp_row_prestart = 之前约会
temp_selparticipants = 已选叁与者
temp_serialend = 结束日期
temp_serialstart = 开始日期
temp_subject = 主旨
temp_subject_detailed = Detailed subject *
temp_subject_summarized = Summary *
temp_time = 时间
temp_timeframe = 直至时段(包括该日)
temp_topic = 主旨
temp_typeandlocation = Type and Location *
temp_weekday_abbr_0 = 日
temp_weekday_abbr_1 = 一
temp_weekday_abbr_2 = 二
temp_weekday_abbr_3 = 三
temp_weekday_abbr_4 = 四
temp_weekday_abbr_5 = 五
temp_weekday_abbr_6 = 六
temp_wholeday = 全日
thanksgiving = 感恩节
this_month = 本月
this_week = 本周
tiradentes = Tiradentes
to = 至
to_impose = impose *
to_subject = subject *
today = 今天
totalholiday = 每年假期日数
unityday = 统一纪念日(德)
unselect_all = unselect all *
usedholiday = 已过假期日数
vacation = 假期
validate_for_all = Validate this appointment *
validate_for_me = Validate my participation *
vcal = Vcal file *
vcal_to_file = 创建文件 *
vcal_to_mail = 发送邮件 *
veteransday = 退伍军人纪念日
victoriaday = 维多利亚日 *
view = View *
viewcalendarof = 检视他人日历
weekend = 周末
womensday = National Women's Day *
workersday = Workers Day *
youthday = Youth Day *
